<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE version SYSTEM "../../../lib/pkp/dtd/pluginVersion.dtd">

<!--
  * plugins/blocks/externalLinks/version.xml
  *
  * Copyright (c) 2014 Zbyněk Dufka
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Plugin version information.
  -->
<version>
	<application>externalLinks</application>
	<type>plugins.blocks</type>
	<release>1.0.0.0</release>
	<date>2014-12-03</date>
	<lazy-load>1</lazy-load>
	<class>ExternalLinksBlockPlugin</class>
</version>
